h1 {
    // color:Red;
}

header.navbar.bg-transparent {
    box-shadow: none;
}

.bg-transparent {
    background: transparent !important;
}

.bg-transparent .navbar-brand img {
    display: none;
}

.bg-transparent .navbar-brand::after {
    content: "";
    background-image: url("/en/img/salfeld-logo-white.png");
    display: inline-block;
    padding-top: 0.3125rem;
    padding-bottom: 0.3125rem;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    width: 135px;
    height: 50px;
}

.navbar-light .nav-link {
    font-size: 1.1rem;
    padding: 0.5rem;
}

.bg-transparent .navbar-nav .nav-link {
    color: rgba(255, 255, 255, 0.8);
    transition: all 0.3s linear;
}

.bg-transparent .navbar-nav .nav-link:hover,
.bg-transparent .navbar-nav .nav-link:focus {
    color: rgba(255, 255, 255, 1);
}

.navbar-light .dropdown-toggle::after {
    opacity: 0.4;
    top: 0.155em;
    position: relative;
}

.navbar-light .btn-primary {
    padding: 0.35rem 1.2rem;
    background-color: #346cb2;
    border-radius: 0.3rem;
    border: 0;
    transition: all 0.3s linear;
    font-weight: 600;
    margin-left: 1rem;
}

.navbar-light .btn-primary:hover {
    border: 0;
    background-color: #2c5b96;
}

.scg-bg-blue-gradient {
    background: #3078c2;
    background-image: url("/en/img/bg-light.png");
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    padding: 5rem 0 5rem;
    position: relative;
    overflow: hidden !important;
}

.scg-bg-blue-gradient:after {
    content: "";
    height: 5rem;
    width: 100%;
    position: absolute;
    bottom: -3rem;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 150% 5rem;
    background-image: url("/en/img/banner-bottom.svg");
}

.scg-bg-blue-gradient .img-fluid {
    position: absolute;
    bottom: -5rem;
    max-width: 873px;
    width: 67vw;
    left: -5rem;
}

.scg-intro h1 {
    line-height: 1.3;
}

.scg-intro .btn {
    font-weight: bold;
    font-size: 1rem !important;
    letter-spacing: 0.015rem;
    padding: 0.55rem 1rem;
    border-radius: 0.3rem;
}

.scg-intro p {
    font-size: 1.2rem !important;
}

/* Media */
@media (max-width: 991px) {
    .scg-bg-blue-gradient {
        padding-top: 7rem;
        padding-bottom: 0;
    }

    .scg-bg-blue-gradient .img-fluid {
        position: relative;
        max-width: 100%;
    }

    .scg-bg-blue-gradient .scg-white {
        display: flex;
        flex-direction: column-reverse;
    }

    .scg-bg-blue-gradient .scg-hr-white {
        display: none;
        margin: 0;
    }

    .scg-bg-blue-gradient .img-fluid {
        left: auto;
        width: 90vw;
        bottom: 0;
    }

    /* Mobile Nav */

    .bg-transparent .navbar-collapse.show {
        position: relative;
    }

    .bg-transparent .navbar-collapse.show:before {
        content: "";
        display: block;
        position: fixed;
        top: 0;
        width: 100vw;
        min-width: 100%;
        left: 0;
        height: 25rem;
        background: #ffffff;
        z-index: 1;
    }

    .bg-transparent .navbar-nav {
        position: relative;
        z-index: 2;
    }

    .bg-transparent .navbar-nav .nav-link {
        color: rgba(0, 0, 0, 0.5);
    }

    .bg-transparent .navbar-nav .nav-link:hover,
    .bg-transparent .navbar-nav .nav-link:focus {
        color: rgba(0, 0, 0, 1);
    }

    .navbar-toggler {
        outline: 0 !important;
        box-shadow: none;
    }

    .bg-transparent .navbar-toggler {
        color: rgba(0, 0, 0, 0.5);
        border-color: rgba(0, 0, 0, 0.1);
        position: relative;
        z-index: 2;
    }

    .bg-transparent .navbar-toggler.collapsed {
        border-color: #ffffff;
    }

    .bg-transparent .navbar-toggler.collapsed .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='1' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    .scg-bg-blue-gradient .scg-intro h1 {
        font-size: 2.5rem;
    }
}
